Subject: [Netmod-ver-dt] Update on the draft - please review

From: "Rob Wilton (rwilton)" <[email-masked]>
Date: Fri, 28 Feb 2020 13:58:42 +0000

Thank you everyone for providing reviews and text to help get this draft into shape.

I've updated the second example text, and merged in Reshad's RESTCONF changes.  Unless I have missed something, I hope that I have incorporated everything that anyone has raised over the last week.

The online xml2rfc tool appears to be broken at the moment, but I have regenerated it from a local install.

If you wish to review, then if you can provide comments today that would be great.  Please restrict this to "must fix" issues only.

I'll also review the doc this afternoon to see if there is anything I have missed, but I suspect that we have got this good enough, and it is more important to get this published and in front of the WG for an adoption call, rather than spending further time polishing it.

Thanks,
Rob